<nav>
  <div class="nav-wrapper">
    <a href="#" class="brand-logo center">UTM SMART 2.0</a>
  </div>
</nav>
<div class="center-align">
  <h4>Hostel Management</h4>
</div>

<div class="row center-align">
  <div class="col s5 offset-s1">
    <div class="card">
      <div class="card-content">
        <p>Students, please make your hostel application here.</p>
      </div>
      <div class="card-action">
        <a [routerLink] = "'/students'">Apply</a>
      </div>
    </div>
  </div>
  <div class="col s5">
    <div class="card">
      <div class="card-content">
        <p>Admins, please manage hostel here.</p>
      </div>
      <div class="card-action">
        <a [routerLink] = "'/rooms'">Room</a>
        <a [routerLink] = "'/blocks'">Block</a>
        <a [routerLink] = "'/colleges'">College</a>
      </div>
    </div>
  </div>
</div>
<router-outlet></router-outlet>
